<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>

<body>
    <header>
        <h1 class="headline">
            <a>ユーザ名さん</a>
        </h1>
        <a class="headline1" href="#">ログアウト</a>
        <ul class="nav-list">
            <li class="nav-list-item">
                <a></a>
            </li>
        </ul>
    </header>

    <h1 class="center">ユーザ一覧</h1>
    <div class="right">
        <a class="nav-link" href="#">新規登録</a>
    </div>
    <div class="form-group ">
        <label for="inputLogin_id" class="col-sm-2 col-form-label">ログインID</label>
        <div class="col-sm-10">
            <input type="password" class="form-control" id="inputLogin_id">
        </div>
        <div class="form-group ">
            <label for="inputLogin_id" class="col-sm-2 col-form-label">ユーザ名</label>
            <div class="col-sm-10">
                <input type="password" class="form-control" id="inputLogin_id">
            </div>
            <div class="form-group ">
                <label for="inputLogin_id" class="col-sm-2 col-form-label">生年月日</label>
                <form>

                    <div class="col-sm-12">
                        <div class="row">
                            <div class="col-sm-9 row">
                                <input type="text" class="form-control col-sm-4" placeholder="年/月/日">
                                ～
                                <input type="text" class="form-control col-sm-4" placeholder="年/月/日">
                            </div>
                        </div>
                    </div>


                </form>
                <div class="right">
                    <button type="submit" class="btn btn-primary">検索</button>
                </div>

                <table border="1" width="2000">
                    <tr>
                        <th>ログインID</th>
                        <th>ユーザ名</th>
                        <th>生年月日</th>
                        <th></th>
                    </tr>
                    <tr>
                        <td>login_id</td>
                        <td>name</td>
                        <td>birth_date</td>
                        <td>
                            <div class="btn-group" role="group" aria-label="Basic example">
                                <button type="button" class="btn btn-secondary">詳細</button>
                                <button type="button" class="btn btn-secondary">更新</button>
                                <button type="button" class="btn btn-secondary">削除</button>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td></td>
                        <td></td>
                    </tr>
                </table>

</body>

</html>
